PHP Manual
Prev |  | Next

# HaruPage::eofill

(no version information, might be only in CVS)

HaruPage::eofill -- Fill current path using even-odd rule

## Description

bool HaruPage::eofill ( void )

Fills current path using even-odd rule.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::endText | Up | HaruPage::eoFillStroke